{
    "transaction_id": "a47655af-75b3-43b0-a9c6-55f65c9b5903",
    "gateway": "umbrella",
    "created_at": "2025-12-31 20:20:12",
    "valor_centavos": 991,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239559554400684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - 1 - C\u00f3pia|120239559554600684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239559554370684::IwZXh0bgNhZW0BMABhZGlkAastPhHXsUxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR4iN0kMdpJJqUshORrHSbSKVhFam4JcFBr2YcV0Pkl8VtGffqeTXmH7boVnEQ_aem_LNCN7brGr0QZakHPgGKCGg::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767212347505.IwZXh0bgNhZW0BMABhZGlkAastPhHXsUxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR4iN0kMdpJJqUshORrHSbSKVhFam4JcFBr2YcV0Pkl8VtGffqeTXmH7boVnEQ_aem_LNCN7brGr0QZakHPgGKCGg",
    "fbp": "fb.1.1765933555411.1094766899",
    "customer_ip": "45.170.114.22",
    "customer": {
        "name": "Laudemir Cassiano dos santos",
        "email": "laudemir678.felipe@gmail.com",
        "phone": "21974527684",
        "document": "03234855706"
    }
}